using BankDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BankContracts.ViewModels
{
    public class TransferViewModel : ITransferModel
    {
        [DisplayName("Номер выплаты")]
        public int Id { get; set; }
        [DisplayName("Сумма")]
        public float Amount {get; set;}
        [DisplayName("Дата и время зачисления")]
        public DateTime TransferDateTime {get; set;} = DateTime.Now;
        [DisplayName("Номер платежа")]
        public int PaymentId {get; set;}
        public int OperatorId { get; set; }
        [DisplayName("ФИО оператора")]
        public string OperatorName { get; set; } = string.Empty;
    }
}
